# File archive/Scripts/emplot.cl
# May 29, 2008
# By Doug Mink, Harvard-Smithsonian Center for Astrophysics

# EMPLOT -- Use EMSAO to plot emission and absorption lines already found
#           in a spectrum file or list of spectra

procedure emplot (spectra)

string	spectra=""	{prompt="RFN or file"}
string	velplot="combination"	{prompt="Velocity to plot",
				 enum="combination|emission|correlation"}

begin

emsao (spectra,vel_init="combination",linefit=no,curmode=yes,save_vel=no,vel_plot=velplot,displot=yes,dispmode=3)
 
end

# May 13 2008	New script based on qplot
# May 29 2008	Change name from eplot to emplot for consistency with xcplot
